PostgreSQL 7.1.3 Documentation
Prev |  | Next

# unlink

## Name

unlink -- deletes the large object

## Synopsis

    unlink()

### Parameters

none

### Return Type

none

### Exceptions

SyntaxError

  Too many arguments.

IOError

  Object is not closed, or unlink error.

pg.error

  Invalid connection or invalid object.

## Description

`unlink()` method unlinks (deletes) the large object.

Prev | Home | Next
tell | Up | size